## libtest-script-perl 1.07

=== debian/changelog ===
libtest-script-perl (1.07-2) unstable; urgency=low

  * Team Upload.
  * Do not run author tests. See also #589052.
    * Remove build-dep on libtest-pod-perl, libpod-simple-perl,
      libtest-cpan-meta-perl, libperl-minimumversion-perl,
      libtest-minimumversion-perl.
    * Lower build-dep on debhelper to >= 7.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jul 2010 22:59:55 +0900

libtest-script-perl (1.07-1) unstable; urgency=low

  * New upstream release
  * Update dependencies

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 24 Nov 2009 07:11:27 -0500

libtest-script-perl (1.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Changed script_compiles_ok to script_compiles
    + Added script_runs
  * New dependency on Probe::Perl (via libprobe-perl-perl)
  * Drop version dependency on libipc-run3-perl
  * Add myself to Uploaders
  * Standards-Version 3.8.3 (drop perl versioned dependency)
  * Rewrote control description
  * Enable author testing per Adam Kennedy's test suite

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Sep 2009 06:01:17 -0400

libtest-script-perl (1.03-1) unstable; urgency=low

  * Initial release. (Closes: #495206: ITP: libtest-script-perl --
    cross-platform basic tests for scripts)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 15 Aug 2008 12:44:28 +0200
