=== debian/control ===
Source: libtest-script-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libipc-run3-perl, libprobe-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Test-Script/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-script-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-script-perl/

Package: libtest-script-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libipc-run3-perl,
 libprobe-perl-perl
Description: Perl test module for scripts
 Test::Script is a Perl module that provides a series of basic tests for those
 files usually found in the bin or scripts directory of your package. It aims
 to provide your scripts with perfect platform-compatability and in a way that
 is as unobstrusive as possible. The general idea is that if a program works
 on a platform, then Test::Script tests should also pass on that platform.
