## libtest-script-perl 1.10

=== debian/changelog ===
libtest-script-perl (1.10-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.10
  * Refresh d/copyright, deleting paragraph for M::I dropped upstream
  * Bump dh compat to level 9
  * Run wrap-and-sort on debian/control
  * Add build-dependency on libtest-simple-perl for Test::Tester
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 23 Aug 2015 16:00:55 +0200
