## libtest-script-perl 1.12

=== debian/changelog ===
libtest-script-perl (1.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.12.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 20:43:29 +0200

libtest-script-perl (1.10-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 19:49:14 +0100
