## libtest-script-perl 1.14

=== debian/changelog ===
libtest-script-perl (1.14-1) unstable; urgency=medium

  * Team upload.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 1.14.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 23:02:18 +0200
