=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libtest-script-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Danjean <vdanjean@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
+Uploaders: Vincent Danjean <vdanjean@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
