## libtest-script-perl 1.23

=== debian/changelog ===
libtest-script-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 20:48:36 -0400
