=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libipc-run3-perl,
+Build-Depends-Indep: libcapture-tiny-perl,
                      libprobe-perl-perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
+                     libtest2-suite-perl,
+                     perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-script-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-script-perl.git
 Homepage: https://metacpan.org/release/Test-Script
@@ -18,8 +19,9 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libipc-run3-perl,
-         libprobe-perl-perl
+         libcapture-tiny-perl,
+         libprobe-perl-perl,
+         perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015)
 Description: Perl test module for scripts
  Test::Script is a Perl module that provides a series of basic tests for those
  files usually found in the bin or scripts directory of your package. It aims
