=== debian/watch ===
version=3
https://metacpan.org/release/Test-Script   .*/Test-Script-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
