## libtest-script-perl 1.25

=== debian/changelog ===
libtest-script-perl (1.25-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.25.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 17:08:26 +0200
