=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libprobe-perl-perl,
                      libtest2-suite-perl,
                      perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015),
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-script-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-script-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-script-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-script-perl.git
 Homepage: https://metacpan.org/release/Test-Script
 
 Package: libtest-script-perl
