## libtest-script-perl 1.26

=== debian/changelog ===
libtest-script-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 01:48:57 +0100
