=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libprobe-perl-perl,
-                     libtest2-suite-perl,
-                     perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libprobe-perl-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
+                     libtest-simple-perl (>= 1.302015) <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-script-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-script-perl.git
 Homepage: https://metacpan.org/release/Test-Script
@@ -21,7 +21,7 @@
          ${misc:Depends},
          libcapture-tiny-perl,
          libprobe-perl-perl,
-         perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015)
+         libtest-simple-perl (>= 1.302015)
 Description: Perl test module for scripts
  Test::Script is a Perl module that provides a series of basic tests for those
  files usually found in the bin or scripts directory of your package. It aims
