## libtest-script-perl 1.29

=== debian/changelog ===
libtest-script-perl (1.29-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 13:43:08 +0100

libtest-script-perl (1.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.29.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 20:57:38 +0200
