=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libprobe-perl-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302015) <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-script-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-script-perl.git
 Homepage: https://metacpan.org/release/Test-Script
+Rules-Requires-Root: no
 
 Package: libtest-script-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libcapture-tiny-perl,
          libprobe-perl-perl,
-         libtest-simple-perl (>= 1.302015)
+         libtest-simple-perl
 Description: Perl test module for scripts
  Test::Script is a Perl module that provides a series of basic tests for those
  files usually found in the bin or scripts directory of your package. It aims
