=== debian/control ===
Source: libtest-script-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Vincent Danjean <vdanjean@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcapture-tiny-perl <!nocheck>,
 libprobe-perl-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-script-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-script-perl.git
Homepage: https://metacpan.org/release/Test-Script

Package: libtest-script-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcapture-tiny-perl,
 libprobe-perl-perl,
 libtest-simple-perl,
Description: Perl test module for scripts
 Test::Script is a Perl module that provides a series of basic tests for those
 files usually found in the bin or scripts directory of your package. It aims
 to provide your scripts with perfect platform-compatability and in a way that
 is as unobstrusive as possible. The general idea is that if a program works
 on a platform, then Test::Script tests should also pass on that platform.
