=== debian/watch ===
version=4
https://metacpan.org/release/Test-Script   .*/Test-Script-v?@ANY_VERSION@@ARCHIVE_EXT@$
